Oxywind not compatible with the latest Oxygen 4

Hello, I installed Oxywind with the last stable version of Oxygen 4 but then I can’t patch it because I get this : Oxygen Builder version 4.0 Oxygen Builder path /app/wordpress/wp-content/plugins/oxygen Is Patched? The installed Oxygen Builder version is not supported It’s required to patch your Oxygen Builder to make it compatible with Oxywind. Also, […]

Oxywind